package tutorial.core.services.util;

import java.util.ArrayList;
import java.util.List;
import tutorial.core.models.entities.Message;

/**
 * 
 * @author Xavier
 */
public class MessageList {

    private List<Message> messages = new ArrayList<Message>();

    /**
     *
     * @param resultList
     */
    public MessageList(List resultList) {
        this.messages = resultList;
    }

    /**
     *
     * @return
     */
    public List<Message> getMessages() {
        return messages;
    }

    /**
     *
     * @param messages
     */
    public void setMessage(List<Message> messages) {
        this.messages = messages;
    }
}
